import { CollectorPageApp } from '../shared/CollectorPageApp'
import { LogsContent } from './LogsContent'

export function LogsApp() {
  return (
    <CollectorPageApp>
      <LogsContent />
    </CollectorPageApp>
  )
}
